cereal::traits::is_text_archive< A > Struct Template Reference

Checks if an archive is a text archive (human readable) More...

`#include </home/shane/workspace/cereal/include/cereal/details/traits.hpp>`

Inheritance diagram for cereal::traits::is_text_archive< A >:

## Detailed Description

### template<class A>
struct cereal::traits::is_text_archive< A >

Checks if an archive is a text archive (human readable)

The documentation for this struct was generated from the following file:

- /home/shane/workspace/cereal/include/cereal/details/traits.hpp